Subject: Re: Problem Integrating Lua with Visual Studio 2005
From: Gabríel "A." Pétursson<[email-masked]>
To: Lua list <[email-masked]>
Date: Sun, 21 Jun 2009 20:42:38 +0000
List-Id: Lua list <lua.bazar2.conectiva.com.br>

You may start by telling us what kind or errors you are experiencing.

On Sun, 2009-06-21 at 16:36 -0400, shanthan raj wrote:
> Hi,
> 
> I'm new to Lua. I want to develop a game using Lua. I'm planning to
> use Visual Studio 2005 for the development. I have downloaded [VS Lua
> Language Pack] (5.1) . When a run a simple program in Lua using Visual
> Studio, I'm getting some errors. May be I'm doing something wrong. Can
> anybody guide how to start with a simple "Hello World" program.
> 
> Thanks in Advance,
> 
> Raj